*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color: lightgray;
    line-height: 1.4;
}
.container{
    max-width: 960px;
    margin: 0 auto;
    outline: 5px dotted rgb(243, 141, 243);
}
.row{
     display: flex;
    -display: inline-flex;
}
.flex-item{
    min-width: 200px;
    height: 150px;
    flex-grow: 1;
}
.one{
    background-color:rgb(134, 211, 255);
    flex-shrink: 5;
}
.two{
    background-color: rgb(199, 190, 253);
    flex-shrink: 3;
}
.three{
    background-color: rgb(159, 233, 238);
    flex-shrink: 7;
}
.flex-item2{
    min-width: 200px;
    height: 150px;
   
}
.one2{
    background-color:rgb(230, 190, 183);
    flex-grow: 11;

}
.two2{
    background-color: rgb(124, 193, 196);
    flex-grow: 2;

}
.three2{
    background-color: rgb(165, 137, 192);
    flex-grow: 3;

}